Ayuda al actualizar o instalar plugins

Inicio Foros WordPress Instalación / Actualización Ayuda al actualizar o instalar plugins

Este debate contiene 7 respuestas, tiene 3 mensajes y lo actualizó  DuskWalker hace 8 años, 2 meses.

  • Autor
    Publicaciones
  • #16694

    DuskWalker
    Participante

    <p>Hola, tengo un blog de videojuegos desde hace poco: gamesfera.webcindario.com con wordpress 2.9.1. Hace poco recibí la actualización de wordpress 2.9.2. Pero cuando me pide los atos de conexión en tipo de conexió no pone nada así que supongo que será ftp. Puse mis datos y me dice que error Error: Se ha producido un error en la conexión con el servidor. Por favor, verifica que la configuración es correcta. Me pasa lo mismo que si instalo plugins o temas
    </p>

  • #39233

    DuskWalker
    Participante

    Respodan por favooooor

  • #39234

    imported_medievalia
    Participante

    Es una plataforma gratuita que yo no he usado ¿No tendran algun FAQ?

  • #39236

    imported_Li Chong
    Participante

    Y no te sale otra opción además de FTP?

  • #39238

    DuskWalker
    Participante

    No, es que no me salen opciones, me sale modo de conexión pero luego no aparece nada

  • #39239

    DuskWalker
    Participante
  • #40003

    imported_Li Chong
    Participante

    Pues me ha dado error tu enlace

  • #42580

    DuskWalker
    Participante

    No pasa nada, era el hosting, ya me he cambiado, gracias por responder ypreocuparos

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest